version: 1.0.4
files:
  - url: CoreMed Setup 1.0.4.exe
    sha512: qBcOMegZkqb+lGoMdwrg7zwl/IaUMdki0/p/aBh0x9OnZh1R438Qfw9nsDVxw1LORnCDYWejK5V2yoiPnHRZ1g==
    size: 94049922
path: CoreMed Setup 1.0.4.exe
sha512: qBcOMegZkqb+lGoMdwrg7zwl/IaUMdki0/p/aBh0x9OnZh1R438Qfw9nsDVxw1LORnCDYWejK5V2yoiPnHRZ1g==
releaseDate: '2026-02-24T21:12:53.819Z'
